@charset "utf-8";
/* CSS Document */

/* Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}table{border-collapse:collapse;border-spacing:0}p{line-height:/*1.6;*/ normal;}


	
.section {
    min-height: 1000px;
	height: 1000px!important;
    position: relative;
    width: 100% !important;
    min-width: 1000px;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.section:nth-of-type(1){/*background:whitesmoke;*/height:1200px;}
.section:nth-of-type(2){/*background:black;*/height:1600px;}

/*#story-freext>div:nth-of-type(1) {
    background: url(../img/nike-bg.jpeg) 50% 0 no-repeat fixed;
    margin: 0;
    height: 1600px;
    position:absolute;
    width:100%;
    top:0;left:0;
}

#story-freext>div:nth-of-type(2) {
    background: url(../img/nike.png) 50% 0 no-repeat fixed;
    margin: 0;
    height: 1600px;
    position:absolute;
    top:0px;left:100px;
    width:100%;
}*/



#home-1>div:nth-of-type(1){
    background: url(../img/bg-2-d.png) 50% 0 /*16%*/ no-repeat fixed;
    background-size: 100%;
    margin: 0;
    height: 100px;
    position:absolute;
    top:0;
	left:0;
    width:100%;   
}

#home-2>div:nth-of-type(1){
    background: url(../img/bg-2-e.png) 50% 0 /*16%*/ no-repeat fixed;
	background-size: 100%;
    margin: 0;
    height: 1152px;
    position:absolute;
    top:8%;
	left:0;
    width:100%;   
}


#home-3>div:nth-of-type(1){
    background: url(../img/bg-2-f.png) 50% 0 /*16%*/ no-repeat fixed;
    background-size: 100%;
    margin: 0;
    height: 1152px;
    position:absolute;
    top:8%;
	left:0;
    width:100%;   
}

#home-4>div:nth-of-type(2) {

    margin: 0;
    height: 2000px!important;


}

.section h1{
	font-family: 'nexa_lightregular', Calibri, Arial, sans-serif;
	color: #fff;

	font-size: 65px;
	/*margin-bottom: -14px!important;*/
	margin-bottom: 20px!important;
	line-height:/*1.6;*/ 65px!important;
	text-transform: uppercase;
	}
	
.section b{
	font-family: 'nexa_boldregular', Calibri, Arial, sans-serif;
	color:#fff;

	font-size:65px;
	margin-bottom:0px!important;
	line-height:/*1.6;*/ 65px!important;
	text-transform: uppercase;	
	}

.section p{font-family: 'nexa_lightregular', Calibri, Arial, sans-serif;color:#fff;}

.section article{
	line-height:/*1.6;*/ normal!important;
	position:absolute;
	top:0;
	left:64%;
	width:380px;
	z-index:4;
	text-align:left;
margin-top: 14%;
margin-bottom:8%;
	}
	
	
#home-2 .button  {
	font-family: 'nexa_boldregular', Calibri, Arial, sans-serif!important;
	color: #fff;
	font-size: 14px!important;
	text-transform: uppercase!important;
	padding-top: 18px;
	padding-left: 55px;
	padding-right: 55px;
	}
	
	
	
#home-2 h1{
	font-family: 'nexa_lightregular', Calibri, Arial, sans-serif;
	color: #0035d8;

	font-size: 65px;
	margin-bottom: 20px!important;
	line-height:/*1.6;*/ 65px!important;
	text-transform: uppercase;
	}
	
#home-2 b{
	font-family: 'nexa_boldregular', Calibri, Arial, sans-serif;
	color:#00008c;

	font-size:65px;
	margin-bottom: 20px!important;
	line-height:/*1.6;*/ 65px!important;
	text-transform: uppercase;	
	}
	
	
#home-3 h1{
	font-family: 'nexa_lightregular', Calibri, Arial, sans-serif;
	color: #000;

	font-size: 65px;
	margin-bottom: 20px!important;
	line-height:/*1.6;*/ 65px!important;
	text-transform: uppercase;
	}
	
#home-3 b{
	font-family: 'nexa_boldregular', Calibri, Arial, sans-serif;
	color:#000;

	font-size:65px;
    margin-bottom: 20px!important;
	line-height:/*1.6;*/ 65px!important;
	text-transform: uppercase;	
	}	
	
#home-3  .button  {
	font-family: 'nexa_boldregular', Calibri, Arial, sans-serif!important;
	color: #fff;
	font-size: 14px!important;
	text-transform: uppercase!important;
	padding-top: 18px;
	padding-left: 55px;
	padding-right: 55px;
	}	

	




/*

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	
	
.section {

    width: 100% !important;
    min-width: 600px;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#home-2>div:nth-of-type(1){
    top:5.5%;
}

#home-3>div:nth-of-type(1){
    top:5.5%;
 }

.section article{
	line-height:normal!important;
	position:absolute;
	top:28%;
	left: 8%;
	width:600px;
	z-index:4;
	text-align:left;
	margin-top: 14%;
	margin-bottom:8%;
}	
	
	}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	
	
.section {

    width: 100% !important;
    min-width: 600px;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#home-2>div:nth-of-type(1){
    top:5.5%;
}

#home-3>div:nth-of-type(1){
    top:5.5%;
 }

.section article{
	line-height:normal!important;
	position:absolute;
	top:28%;
	left: 8%;
	width:600px;
	z-index:4;
	text-align:left;
	margin-top: 14%;
	margin-bottom:8%;
}	
	
	}*/

/*@media screen and (max-width: 2880px) {
	
	
#home-1>div:nth-of-type(1){

    background-size: 60%;

  
}

#home-2>div:nth-of-type(1){

	background-size:60%;
   
}


#home-3>div:nth-of-type(1){

    background-size: 60%;

}




.cbp-fbscroller section {
	position: relative;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 70%;	
}

}*/



@media screen and (max-width: 2560px) {
	
.image{ width: 100%;}	
	
div.parallax{
	height: 2400px!important;
	margin-top: -130px!important;
	}	
	
.section{height: 1600px!important; }	
	
#home-1>div:nth-of-type(1){

    background-size: 74%;
	
    /*top:8%;*/


}

#home-2>div:nth-of-type(1){

	background-size:70%;
top:13.4%;
}


#home-3>div:nth-of-type(1){

    background-size: 70%;
top:14%;
}



.cbp-fbscroller section {
	position: relative;
	background-position: center 20%;
	background-repeat: no-repeat;
	background-size: 70%;
}

}



@media screen and (max-width: 1920px) {
	
	
	
#home-1>div:nth-of-type(1){

    background-size: 95%;
  
}

#home-2>div:nth-of-type(1){

	background-size:95%;
    top:7%;
}


#home-3>div:nth-of-type(1){

    background-size: 95%;
    top:9%;
}




.cbp-fbscroller section {
	position: relative;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 95%;
}

}






@media screen and (max-width: 1366px) {
	
	
#home-1>div:nth-of-type(1){

    background-size: 100%;


}

#home-2>div:nth-of-type(1){

	background-size:100%;
top:5.5%;
}


#home-3>div:nth-of-type(1){

    background-size: 100%;
top:6%;
}



.cbp-fbscroller section {
	position: relative;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100%;
}	
	
	
	}
	
	
@media screen and (max-width: 1280px) {
	
	
#home-1>div:nth-of-type(1){

    background-size: 100%;


}

#home-2>div:nth-of-type(1){

	background-size:100%;
top:5.3%;
}


#home-3>div:nth-of-type(1){

    background-size: 100%;
top:6%;
}



.cbp-fbscroller section {
	position: relative;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100%;
}	
	
	
	}	
	
	
	
@media screen and (max-width: 1200px) {
	
	
#home-1>div:nth-of-type(1){

    /*background-size: 160%;*/
	
    background: url(../img/bg-2-d.png) 50% 26% /*16%*/ no-repeat fixed;
    background-size: 160%;
    margin: 0;
    height: 100px;
    position:absolute;
    top:0;
	left:0;
    width:100%;   	
	

}


#home-2>div:nth-of-type(1){
    background-size: 160%;
    top:17%;

  
}

#home-3>div:nth-of-type(1){
    background-size: 160%;
    top:19.6%;

 
}

.section {
    min-height: 1920px;
	height: 1920px!important;}



.cbp-fbscroller section {
	position: relative;
	background-position: center 20%;
	background-repeat: no-repeat;
	background-size: 160%;
}


.section article{
	line-height:/*1.6;*/ normal!important;
	position:absolute;
	top:36%!important;
	left: 24.5%;
	width:600px;
	z-index:4;
	text-align:left;
	margin-top: 40%;
	margin-bottom:8%;
	}	
	
#home-1 h1{
	font-size: 80px!important;
	margin-bottom: 20px!important;
	line-height: 90px!important;

	}
	
#home-2 h1{
	font-size: 80px!important;
	margin-bottom: 20px!important;
	line-height: 90px!important;

	}	
	
#home-3 h1{
	font-size: 80px!important;
	margin-bottom: 20px!important;
	line-height: 90px!important;

	}	
	
.navbar{
margin-top: 4.2%;

}	
	
	
	}	
	
	
	
@media screen and (max-width: 1136px) {
	
	
#home-1>div:nth-of-type(1){

    /*background-size: 160%;*/
	
    background: url(../img/bg-2-d.png) 50% 26% /*16%*/ no-repeat fixed;
    background-size: 100%;
    margin: 0;
    height: 100px;
    position:absolute;
    top:0;
	left:0;
    width:100%;   	
	

}


#home-2>div:nth-of-type(1){
    background-size: 100%;
    top:4.6%;

  
}

#home-3>div:nth-of-type(1){
    background-size: 100%;
    top:4.6%;

 
}

.section {
    min-height: 640px;
	height: 640px!important;}



.cbp-fbscroller section {
	position: relative;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100%;
}


.section article{
	line-height:/*1.6;*/ normal!important;
	position:absolute;
	top:0%!important;
	left: 64%;
	width:300px;
	z-index:4;
	text-align:left;
	margin-top: 16%;
	margin-bottom:6%;
	}	
	
#home-1 h1{
	font-size: 40px!important;
	margin-bottom: 20px!important;
	line-height: 50px!important;

	}
	
#home-2 h1{
	font-size: 40px!important;
	margin-bottom: 20px!important;
	line-height: 50px!important;

	}	
	
#home-3 h1{
	font-size: 40px!important;
	margin-bottom: 20px!important;
	line-height: 50px!important;

	}	
	
	
.section b{

	font-size: 40px!important;
	line-height: 50px!important;

	}	
	
.navbar{
margin-top:0%;

}	
	
	
	}			
		
	
	
	
@media screen and (max-width: 1080px) {
	


#home-1>div:nth-of-type(1){

    /*background-size: 160%;*/
	
    background: url(../img/bg-2-d.png) 50% 26% /*16%*/ no-repeat fixed;
    background-size: 160%;
    margin: 0;
    height: 100px;
    position:absolute;
    top:0;
	left:0;
    width:100%;   	
	

}


#home-2>div:nth-of-type(1){
     background: url(../img/bg-2-e.png) 50% 26% /*16%*/ no-repeat fixed;
    background-size: 160%;
    top:17%;

  
}

#home-3>div:nth-of-type(1){
     background: url(../img/bg-2-f.png) 50% 26% /*16%*/ no-repeat fixed;
    background-size: 160%;
    top:19.6%;

 
}

.section {
    min-height: 1920px;
	height: 1920px!important;}



.cbp-fbscroller section {
	position: relative;
	background-position: center 20%;
	background-repeat: no-repeat;
	background-size: 160%;
}


.section article{
	line-height:/*1.6;*/ normal!important;
	position:absolute;
	top:36%!important;
	left: 24.5%;
	width:600px;
	z-index:4;
	text-align:left;
	margin-top: 40%;
	margin-bottom:8%;
	}	
	
#home-1 h1{
	font-size: 80px!important;
	margin-bottom: 20px!important;
	line-height: 90px!important;

	}
	
#home-2 h1{
	font-size: 80px!important;
	margin-bottom: 20px!important;
	line-height: 90px!important;

	}	
	
#home-3 h1{
	font-size: 80px!important;
	margin-bottom: 20px!important;
	line-height: 90px!important;

	}	
	
.navbar{
margin-top: 4.2%;

}
	
	
}	


@media screen and (max-width: 1024px) {
	
.fullscreen {
	display:none;
	}
	
	
#home-1>div:nth-of-type(1){
    background: url(../img/bg-2-d.png) 50% 26% /*16%*/ no-repeat fixed background-color: #FF0;
    background-size: 100%;
 



}

#home-2>div:nth-of-type(1){
    background: url(../img/bg-2-e.png) 50% 26% /*16%*/ no-repeat fixed;
	background-size:100%;
top:3.8%;

    
}


#home-3>div:nth-of-type(1){
    background: url(../img/bg-2-f.png) 50% 26% /*16%*/ no-repeat fixed;
    background-size: 100%;
top:5%;

}



.cbp-fbscroller section {
	position: relative;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100%;
}	


.section article{
	line-height:/*1.6;*/ normal!important;
	position:absolute;
	top:0%!important;
	left: 64%;
	width:300px;
	z-index:4;
	text-align:left;
	margin-top: 14%;
	margin-bottom:8%;
	}	
	
.section b{
	font-size: 40px!important;
	line-height: 50px!important;
	}	

#home-1 h1{
	font-size: 40px!important;
	margin-bottom: 20px!important;
	line-height: 50px!important;

	}
	
#home-2 h1{
	font-size: 40px!important;
	margin-bottom: 20px!important;
	line-height: 50px!important;

	}	
	
#home-3 h1{
	font-size: 40px!important;
	margin-bottom: 20px!important;
	line-height: 50px!important;

	}
	
.navbar{
margin-top: 0%;

}	
	}
	
	




@media screen and (max-width: 960px){	

.section {

    width: 100%!important;
    min-width: 960px!important;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#home-2>div:nth-of-type(1){

	background-size:100%;
top:3.8%;
}


#home-3>div:nth-of-type(1){

    background-size: 100%;
top:5%;
}



.cbp-fbscroller section {
	position: relative;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100%;
}	


.section article{
	line-height:/*1.6;*/ normal!important;
	position:absolute;
	top:0%!important;
	left: 64%;
	width:280px;
	z-index:4;
	text-align:left;
	margin-top: 14%;
	margin-bottom:8%;
	}	
	
.section b{
	font-size: 40px!important;
	line-height: 50px!important;
	}	

#home-1 h1{
	font-size: 40px!important;
	margin-bottom: 20px!important;
	line-height: 50px!important;

	}
	
#home-2 h1{
	font-size: 40px!important;
	margin-bottom: 20px!important;
	line-height: 50px!important;

	}	
	
#home-3 h1{
	font-size: 40px!important;
	margin-bottom: 20px!important;
	line-height: 50px!important;

	}
	
.navbar{
margin-top: -0.6%!important;

}	
	}





@media screen and (max-width: 854px) {	

.section {

    width: 100%!important;
    min-width: 854px!important;
    margin: 0;
    padding: 0;
    overflow: hidden;
}


	
#home-1>div:nth-of-type(1){

    background-size: 100%;


}

#home-2>div:nth-of-type(1){

	background-size:100%;
top:3%;
}


#home-3>div:nth-of-type(1){

    background-size: 100%;
top:4%;
}



.cbp-fbscroller section {
	position: relative;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100%;
}	


.section article{
	line-height:/*1.6;*/ normal!important;
	position:absolute;
	top:0%!important;
	left: 62%!important;
	width:260px!important;
	z-index:4;
	text-align:left;
	margin-top: 10%;
	margin-bottom:8%;
	}	
	
.section b{
	font-size: 40px!important;
	line-height: 50px!important;
	}	

#home-1 h1{
	font-size: 40px!important;
	margin-bottom: 20px!important;
	line-height: 50px!important;

	}
	
#home-2 h1{
	font-size: 40px!important;
	margin-bottom: 20px!important;
	line-height: 50px!important;

	}	
	
#home-3 h1{
	font-size: 40px!important;
	margin-bottom: 20px!important;
	line-height: 50px!important;

	}
	
.navbar{
margin-top: -1%!important;

}	
	}


	
	

@media screen and (max-width: 800px) and (orientation : portrait) {
	
	
.section {

    width: 100%!important;
    min-width: 800px!important;
    margin: 0;
    padding: 0;
    overflow: hidden;
}	
	
	

#home-1>div:nth-of-type(1){
    background: url(../img/bg-2-d.png) 50% 0% /*16%*/ no-repeat fixed;
    background-size: 150%;

  }


#home-2>div:nth-of-type(1){
    background-size: 150%;
    top:7%;
  }

#home-3>div:nth-of-type(1){
    background-size: 150%;	
    top:5.3%;
 }
 
 
.cbp-fbscroller section {
	position: relative;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 150%;
} 

.section article{
	line-height:/*1.6;*/ normal!important;
	position:absolute;
	top:24%!important;
	left: 22%!important;
	width:500px!important;
	z-index:4;
	text-align:left;
	margin-top: 24%!important;
	margin-bottom:8%;
	}
		
#home-1 h1{
	font-size: 60px!important;
	margin-bottom: 20px!important;
	line-height: 70px!important;

	}
	
#home-2 h1{
	font-size: 60px!important;
	margin-bottom: 20px!important;
	line-height: 70px!important;

	}	
	
#home-3 h1{
	font-size: 60px!important;
	margin-bottom: 20px!important;
	line-height: 70px!important;

	}
	
	
.section b{

	font-size: 60px!important;
	line-height: 70px!important;

	}		
	
.navbar{
margin-top: 2.5%!important;

}	
	
}



@media screen and (max-width: 800px) and (orientation : landscape) {


.section {

    width: 100%!important;
    min-width: 800px!important;
    margin: 0;
    padding: 0;
    overflow: hidden;
}	

#home-1>div:nth-of-type(1){
    background: url(../img/bg-2-d.png) 50% 0% /*16%*/ no-repeat fixed;
    background-size: 100%;

  }


#home-2>div:nth-of-type(1){
    background-size: 100%;
    top:3%;
  }

#home-3>div:nth-of-type(1){
    background-size: 100%;	
    top:4%;
 }
 
 
.cbp-fbscroller section {
	position: relative;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100%;
} 

.section article{
	line-height:/*1.6;*/ normal!important;
	position:absolute;
	top:0%!important;
	left: 50%;
	width:400px;
	z-index:4;
	text-align:left;
	margin-top: 10%!important;
	margin-bottom:8%;
	}
		
#home-1 h1{
	font-size: 40px!important;
	margin-bottom: 20px!important;
	line-height: 50px!important;

	}
	
#home-2 h1{
	font-size: 40px!important;
	margin-bottom: 20px!important;
	line-height: 50px!important;

	}	
	
#home-3 h1{
	font-size: 40px!important;
	margin-bottom: 20px!important;
	line-height: 50px!important;

	}
	
	
.section b{

	font-size: 40px!important;
	line-height: 50px!important;

	}		
	
.navbar{
margin-top: -1.4%!important;

}	
	
}
	
	
@media screen and (max-width: 768px) {
	

.section {

    width: 100%!important;
    min-width: 768px!important;
    margin: 0;
    padding: 0;
    overflow: hidden;
}


	
#home-1>div:nth-of-type(1){
    background: url(../img/bg-2-d.png) 50% 0% /*16%*/ no-repeat fixed;
    background-size: 150%;

  }


#home-2>div:nth-of-type(1){
    background-size: 150%;
    top:7%;
  }

#home-3>div:nth-of-type(1){
    background-size: 150%;	
    top:5.3%;
 }
 
 
.cbp-fbscroller section {
	position: relative;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 150%;
} 

.section article{
	line-height:/*1.6;*/ normal!important;
	position:absolute;
	top:20%!important;
	left: 20%;
	width:500px;
	z-index:4;
	text-align:left;
	margin-top: 24%!important;
	margin-bottom:8%;
	}
		
#home-1 h1{
	font-size: 60px!important;
	margin-bottom: 20px!important;
	line-height: 70px!important;

	}
	
#home-2 h1{
	font-size: 60px!important;
	margin-bottom: 20px!important;
	line-height: 70px!important;

	}	
	
#home-3 h1{
	font-size: 60px!important;
	margin-bottom: 20px!important;
	line-height: 70px!important;

	}
	
	
.section b{

	font-size: 60px!important;
	line-height: 70px!important;

	}		
	
.navbar{
margin-top: 3%!important;

}

}


@media screen and (max-width: 750px) {
	

.section {

    width: 100%!important;
    min-width: 750px!important;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
	
}



@media screen and (max-width: 720px) {
	

.section {

    width: 100%!important;
    min-width: 720px!important;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
	
}



@media screen and (max-width: 640px) and (orientation : portrait) {
	
	
.section {

    width: 100%!important;
    min-width: 640px!important;
    margin: 0;
    padding: 0;
    overflow: hidden;
}



#home-1>div:nth-of-type(1){
    top:2%!important;
}

#home-2>div:nth-of-type(1){
	top: 6%!important;
	background-position: 50% 2%!important;
  }

#home-3>div:nth-of-type(1){
    top:5%!important;
	background-position: 50% 2%!important;
 }

.section article{
	line-height:/*1.6;*/ normal!important;
	position:absolute;
	top:36%;
	left: 15%!important;
	width:500px;
	z-index:4;
	text-align:left;
	margin-top: 14%;
	margin-bottom:8%;
}	

.navbar{
margin-top: 1%!important;

}
	
}	



@media screen and (max-width: 640px) and (orientation : landscape) {
	
	
.section {

    width: 100%!important;
    min-width: 640px!important;
    margin: 0;
    padding: 0;
    overflow: hidden;
}	
	
	
#home-1>div:nth-of-type(1){
    background: url(../img/bg-2-d.png) 50% 0% /*16%*/ no-repeat fixed;
    background-size: 100%;

  }


#home-2>div:nth-of-type(1){
    background-size: 100%;
    top:2%!important;
  }

#home-3>div:nth-of-type(1){
    background-size: 100%;	
    top:2%!important;
 }
 
 
.cbp-fbscroller section {
	position: relative;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100%;
} 

.section article{
	line-height:/*1.6;*/ normal!important;
	position:absolute;
	top:0%!important;
	left: 62%;
	width:200px!important;
	z-index:4;
	text-align:left;
	margin-top: 8%!important;
	margin-bottom:8%;
	}
		
#home-1 h1{
	font-size: 30px!important;
	margin-bottom: 20px!important;
	line-height: 40px!important;

	}
	
#home-2 h1{
	font-size: 30px!important;
	margin-bottom: 20px!important;
	line-height: 40px!important;

	}	
	
#home-3 h1{
	font-size: 30px!important;
	margin-bottom: 20px!important;
	line-height: 40px!important;

	}
	
	
.section b{

	font-size: 30px!important;
	line-height: 40px!important;

	}		
	
.navbar{
margin-top: -2.5%!important;

}

	
}	




@media screen and (max-width: 600px) {
	
	
.section {

    width: 100%!important;
    min-width: 600px!important;
    margin: 0;
    padding: 0;
    overflow: hidden;
}	
	
	
#home-1>div:nth-of-type(1){
    background: url(../img/bg-2-d.png) 50% 0% /*16%*/ no-repeat fixed;
    background-size: 160%!important;

  }


#home-2>div:nth-of-type(1){
    background-size: 160%;
    top:7%;
  }

#home-3>div:nth-of-type(1){
    background-size: 160%;	
    top:5.3%;
 }
 
 
.cbp-fbscroller section {
	position: relative;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 160%;
} 

.section article{
	line-height:/*1.6;*/ normal!important;
	position:absolute;
	top:20%!important;
	left: 10%;
	width:500px;
	z-index:4;
	text-align:left;
	margin-top: 20%!important;
	margin-bottom:8%;
	}
	
	
.section b{
	font-size: 60px!important;
	line-height: 70px!important;
	}	
		
#home-1 h1{
	font-size: 60px!important;
	margin-bottom: 20px!important;
	line-height: 70px!important;

	}
	
#home-2 h1{
	font-size: 60px!important;
	margin-bottom: 20px!important;
	line-height: 70px!important;

	}	
	
#home-3 h1{
	font-size: 60px!important;
	margin-bottom: 20px!important;
	line-height: 70px!important;

	}
	
.navbar{
margin-top: 2%!important;

}		

	
}






@media screen and (max-width: 540px) {
	
.section {

    width: 100%!important;
    min-width: 540px!important;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
	
#home-1>div:nth-of-type(1){
    background: url(../img/bg-2-d.png) 50% 0% /*16%*/ no-repeat fixed;
    background-size: 160%!important;

  }


#home-2>div:nth-of-type(1){
    background-size: 160%;
    top:7%;
  }

#home-3>div:nth-of-type(1){
    background-size: 160%;	
    top:5.3%;
 }
 
 
.cbp-fbscroller section {
	position: relative;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 160%;
} 

.section article{
	line-height:/*1.6;*/ normal!important;
	position:absolute;
	top:20%!important;
	left: 19%!important;
	width:380px;
	z-index:4;
	text-align:left;
	margin-top: 20%!important;
	margin-bottom:8%;
	}
	
	
.section b{
	font-size: 40px!important;
	line-height: 50px!important;
	}	
		
#home-1 h1{
	font-size: 40px!important;
	margin-bottom: 20px!important;
	line-height: 50px!important;

	}
	
#home-2 h1{
	font-size: 40px!important;
	margin-bottom: 20px!important;
	line-height: 50px!important;

	}	
	
#home-3 h1{
	font-size: 40px!important;
	margin-bottom: 20px!important;
	line-height: 50px!important;

	}
	
.navbar{
margin-top: 1.6%!important;

}		

	
}






	

@media screen and (max-width: 480px) and (orientation : portrait){
	
.section {

    width: 100%!important;
    min-width: 480px!important;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
	
#home-1>div:nth-of-type(1){
    background: url(../img/bg-2-d.png) 50% 0% /*16%*/ no-repeat fixed;
    background-size: 160%!important;

  }


#home-2>div:nth-of-type(1){
    background-size: 160%;
    top:7%;
  }

#home-3>div:nth-of-type(1){
    background-size: 160%;	
    top:5.3%;
 }
 
 
.cbp-fbscroller section {
	position: relative;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 160%;
} 

.section article{
	line-height:/*1.6;*/ normal!important;
	position:absolute;
	top:15%!important;
	left: 19%!important;
	width:380px!important;
	z-index:4;
	text-align:left;
	margin-top: 20%!important;
	margin-bottom:8%;
	}
	
	
.section b{
	font-size: 40px!important;
	line-height: 50px!important;
	}	
		
#home-1 h1{
	font-size: 40px!important;
	margin-bottom: 20px!important;
	line-height: 50px!important;

	}
	
#home-2 h1{
	font-size: 40px!important;
	margin-bottom: 20px!important;
	line-height: 50px!important;

	}	
	
#home-3 h1{
	font-size: 40px!important;
	margin-bottom: 20px!important;
	line-height: 50px!important;

	}
	
.navbar{
margin-top: 2%!important;

}	
	
}



@media screen and (max-width: 480px) and (orientation :landscape){
	
.section {

    width: 100%!important;
    min-width: 480px!important;
    margin: 0;
    padding: 0;
    overflow: hidden;
}	
	
#home-1>div:nth-of-type(1){
    background: url(../img/bg-2-d.png) 50% 0% /*16%*/ no-repeat fixed;
    background-size: 100%!important;

  }


#home-2>div:nth-of-type(1){
    background-size: 100%;
    top:7%;
  }

#home-3>div:nth-of-type(1){
    background-size: 100%;	
    top:5.3%;
 }
 
 
.cbp-fbscroller section {
	position: relative;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100%;
} 

.section article{
	line-height:/*1.6;*/ normal!important;
	position:absolute;
	top:2%!important;
	left: 64%!important;
	width:100px!important;
	z-index:4;
	text-align:left;
	margin-top: 10%!important;
	margin-bottom:8%;
	}
	
	
.section b{
	font-size: 20px!important;
	line-height: 20px!important;
	}	
		
#home-1 h1{
	font-size: 20px!important;
	margin-bottom: 20px!important;
	line-height: 20px!important;

	}
	
#home-2 h1{
	font-size: 20px!important;
	margin-bottom: 20px!important;
	line-height: 20px!important;

	}	
	
#home-3 h1{
	font-size: 20px!important;
	margin-bottom: 0px!important;
	line-height: 20px!important;

	}
	

	
.navbar{
margin-top: -3%!important;

}	
	
}




@media screen and (max-width: 360px){
	
.section {

    width: 100%!important;
    min-width: 360px!important;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
	
#home-1>div:nth-of-type(1){
    background: url(../img/bg-2-d.png) 50% 0% /*16%*/ no-repeat fixed;
    background-size: 160%!important;

  }


#home-2>div:nth-of-type(1){
    background-size: 160%;
    top:7%;
  }

#home-3>div:nth-of-type(1){
    background-size: 160%;	
    top:5.3%;
 }
 
 
.cbp-fbscroller section {
	position: relative;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 160%;
} 

.section article{
	line-height:/*1.6;*/ normal!important;
	position:absolute;
	top:12%!important;
	left: 24%!important;
	width:200px!important;
	z-index:4;
	text-align:left;
	margin-top: 20%!important;
	margin-bottom:8%;
	}
	
	
.section b{
	font-size: 30px!important;
	line-height: 40px!important;
	}	
		
#home-1 h1{
	font-size: 30px!important;
	margin-bottom: 20px!important;
	line-height: 40px!important;

	}
	
#home-2 h1{
	font-size: 30px!important;
	margin-bottom: 20px!important;
	line-height: 40px!important;

	}	
	
#home-3 h1{
	font-size: 30px!important;
	margin-bottom: 20px!important;
	line-height: 40px!important;

	}
	
.navbar{
margin-top: -1%!important;

}	
	
}





@media screen and (max-width: 320px) {
	
.section {

    width: 100%!important;
    min-width: 320px!important;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
	
#home-1>div:nth-of-type(1){
    background: url(../img/bg-2-d.png) 50% 0% /*16%*/ no-repeat fixed;
    background-size: 160%!important;

  }


#home-2>div:nth-of-type(1){
    background-size: 160%;
    top:7%;
  }

#home-3>div:nth-of-type(1){
    background-size: 160%;	
    top:5.3%;
 }
 
 
.cbp-fbscroller section {
	position: relative;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 160%;
} 

.section article{
	line-height:/*1.6;*/ normal!important;
	position:absolute;
	top:10%!important;
	left: 26%!important;
	width:180px!important;
	z-index:4;
	text-align:left;
	margin-top: 20%!important;
	margin-bottom:8%;
	}
	
	
.section b{
	font-size: 20px!important;
	line-height: 0px!important;
	}	
		
#home-1 h1{
	font-size: 20px!important;
	margin-bottom: 0px!important;
	line-height: 30px!important;

	}
	
#home-2 h1{
	font-size: 20px!important;
	margin-bottom: 0px!important;
	line-height: 30px!important;

	}	
	
#home-3 h1{
	font-size: 20px!important;
	margin-bottom: 0px!important;
	line-height: 30px!important;

	}
	
.navbar{
margin-top: -3%!important;

}		

	
}			
